local L = LibStub("AceLocale-3.0"):NewLocale("Gladius", "ruRU", false)

if not L then return end

L["Action"] = "Действие"
L["Action #%d"] = "Действие #%d"
L["Add"] = "Добавить"
L["Add new aura"] = "Добавить новую ауру"
L["ALT"] = "ALT"
L["Announce enemies that go below a certain percentage of health"] = "Обьявлять о вражеских игроках, здоровье которых падает ниже определенного количества."
L["Announcements"] = "Уведомления"
L["Announcement type"] = "Тип обьявления"
L["Announce new enemies found"] = "Обьявлять о найденных вражеских игроках"
L["Announces enemies that start to drink"] = "Объявлять вражеских игроков, которые начинают пить/есть"
L["Announces enemies who starts to cast a resurrection spell"] = "Извещает об игроках, начинающих произносить заклинания воскрешения" -- Needs review
L["Announce when an enemy's trinket is ready again"] = "Обьявлять о готовности пвп-тринкета вражеского игрока"
L["Announce when an enemy's trinket is used"] = "Обьявлять об использовании пвп-тринкета вражескими игроками"
L["Arena "] = "Арена"
L["Aura list"] = "Список аур"
L["Auras"] = "Ауры"
L["Aura text color"] = "Цвет текста ауры"
L["Aura text size"] = "Размер текста ауры"
L["Bar bottom margin"] = "Нижняя граница полосы"
L["Bars"] = "Полосы"
L["Bar settings"] = "Настройки полос"
L["Bar texture"] = "Текстура полос"
L["Bar width"] = "Ширина полос"
L["Big icon"] = "Большая иконка"
L["Big icon scale"] = "Масштаб большой иконки"
L["Blizzard's Floating Combat Text"] = "Стандартный текст боя" -- Needs review
L["Button"] = "Кнопка"
L["Button 4"] = "Кнопка 4"
L["Button 5"] = "Кнопка 5"
L["Cast bar color"] = "Цвет полос применения"
L["Cast bar height"] = "Высота полос применения"
L["Cast bar text color"] = "Цвет текста на полосах применения"
L["Cast bar text size"] = "Размер текста на полосах применения"
L["Cast Spell"] = "Применение заклинания"
L["Choose how the debuff icon is displayed when it's not currently on the enemy."] = "Выберите как будет отображаться иконка дебафа, когда он не на цели"
L["Choose how to display the trinket status"] = "Выбрать способ отображения статуса пвп-тринкета"
L["Click actions"] = "Действия при клике"
L["Clique support"] = "Помощь Clique"
L["Color of the aura text"] = "Цвет текста аур"
L["Color of the cast bar"] = "Цвет полос применения"
L["Color of the cast bar text"] = "Цвет текста на полосах применения"
L["Color of the debuff text"] = "Цвет текста дебафа"
L["Color of the energy bar"] = "Цвет полос энергии"
L["Color of the focus border"] = "Цвет контура вокруг фокуса" -- Needs review
L["Color of the frame"] = "Цвет фрейма"
L["Color of the health bar text"] = "Цвет текста на полосах здоровья"
L["Color of the mana bar"] = "Цвет полос маны"
L["Color of the mana bar text"] = "Цвет текста на полосах маны"
L["Color of the pet bar"] = "Цвет панелей питомцев" -- Needs review
L["Color of the rage bar"] = "Цвет полос ярости"
L["Color of the runic power bar"] = "Цвет полос силы рун"
L["Color of the selected targets border"] = "Цвет краев выбранной цели"
L["Color of the text on the pet bar"] = "Цвет текста на панелях питомцев" -- Needs review
L["Colors"] = "Цвета и текстуры"
L["Color settings"] = "Настройки окраски и текстуры"
L["CTRL"] = "CTRL"
L["Debuff #%d"] = "Дебаф #%d"
L["Debuff position"] = "Позиция дебафов"
L["Debuff text color"] = "Цвет текста дебафов"
L["Debuff text size"] = "Размер текста дебафов"
L["Delete"] = "Удалить"
L["Desaturated (grayscale)"] = "Ненасыщенный (оттенки серого)" -- Needs review
L["Drinking"] = "Питьё"
L["DRINKING: %s (%s)"] = "ПЬЁТ: %s (%s)"
L["Enable the debuff tracker"] = "Включить отслеживание дебафов"
L["Enemies on low health"] = "Враги с малым количеством здоровья"
L["Energy color"] = "Цвет энергии"
L["First run has been detected, displaying test frame."] = "Был обнаружен первый запуск, отображение демонстрационного окна."
L["Focus border color"] = "Цвет контура вокруг фокуса" -- Needs review
L["Frame color"] = "Цвет фрейма"
L["Frame padding"] = "Заполнение окна"
L["Frame resize"] = "Изменить размер фрейма"
L["Frame scale"] = "Масштаб фрейма"
L["Game default"] = "По умолчанию"
L["General"] = "Общие"
L["General settings"] = "Общие настройки"
L["Gladius"] = "Gladius"
L["Gladius - drag to move"] = "Gladius - тащите для перемещения"
L["/gladius test1-5"] = "/gladius test1-5"
L["/gladius ui"] = "/gladius ui"
L["Grid-style icon"] = "Иконка в стиле Grid" -- Needs review
L["Grow frame upwards"] = "Фрейм будет расти вверх"
L["Health bar height"] = "Высота полос здоровья"
L["Health text color"] = "Цвет текста здоровья"
L["Health text size"] = "Размер текста здоровья"
L["Height of the cast bars"] = "Высота полос применения"
L["Height of the health bars"] = "Высота полос здоровья"
L["Height of the pet bars"] = "Высота полос питомцев" -- Needs review
L["Height of the power bars"] = "Высота полос силы"
L["Hidden"] = "Скрытый"
L["Hidden style"] = "Скрытый стиль"
L["Hide icons"] = "Скрыть иконки" -- Needs review
L["Hides the icon (instead of changing opacity) when the debuff is not on the target"] = "Спрятать иконки (вместо изменения прозрачности) когда дебаф не на цели"
L["Highlight target"] = "Подсветка цели"
L["If this is enabled the frame will automaticly get resized to the appropriate size every time you enter an arena"] = "Если включено, фрейм будет автоматически изменять размер на соответствующий каждый раз, когда вы входите на арену"
L["If this is not your first run please lock or move the frame to prevent this from happening."] = "Если это не первый ваш запуск, пожалуйста, заблокируйте или переместите фрейм, чтобы этого не происходило."
L["If this is toggled the frame will grow upwards instead of downwards."] = "Если включено, фрейм будет расти вверх, а не вниз."
L["Invalid spell name/spell id"] = "Недопустимое название/ID заклинания" -- Needs review
L["Left"] = "Лево"
L["Left button"] = "Левая кнопка"
L["Left click enemy #1"] = "Левый клик по цели #1"
L["Left click enemy #2"] = "Левый клик по цели #2"
L["Left click enemy #3"] = "Левый клик по цели #3"
L["Left click enemy #4"] = "Левый клик по цели #4"
L["Left click enemy #5"] = "Левый клик по цели #5"
L["Lock frame"] = "Закрепить фрейм"
L["Low health percentage"] = "Процент малого количества здоровья"
L["LOW HEALTH: %s"] = "МАЛО ЗДОРОВЬЯ: %s"
L["Mana color"] = "Цвет маны"
L["Mana text color"] = "Цвет текста маны"
L["Mana text size"] = "Размер текста маны"
L["Margin to the next bar"] = "Поле до следующей полосы"
L["Middle button"] = "Средняя кнопка"
L["MikScrollingBattleText"] = "MikScrollingBattleText"
L["Modifier"] = "Модификатор"
L["Name"] = "Название"
L["Name icon"] = "Иконка у имени игрока" -- Needs review
L["Name of the aura"] = "Название ауры"
L["Name or spell id of the debuff you want to track."] = "Название или ID заклинания, которое вы хотите отслеживать" -- Needs review
L["Name text"] = "Текст имени игрока" -- Needs review
L["New enemies"] = "Новые вражеские игроки"
L["None"] = "Не назначено"
L["Opacity 25%"] = "Прозрачность 25%"
L["Override class/aura icon"] = "Перекрывать иконку класса/ауры"
L["Padding of the frame"] = "Заполнение фрейма"
L["Party"] = "Группа"
L["Pet bar color"] = "Цвет полос питомцев" -- Needs review
L["Pet bar height"] = "Высота полос питомцев" -- Needs review
L["Pet bar text color"] = "Цвет текста на полосах питомцев" -- Needs review
L["Pet bar text size"] = "Размер текста на полосах питомцев" -- Needs review
L["Pet bar width"] = "Ширина полос питомцев" -- Needs review
L["Position of the debuff icons"] = "Позиция иконок дебафов"
L["Power bar height"] = "Высота полос силы"
L["Priority"] = "Приоритет"
L["Rage color"] = "Цвет ярости"
L["Raid Warning"] = "Объявление рейду"
L["RESURRECTING: %s (%s)"] = "ВОСКРЕШАЕТ: %s (%s)"
L["Resurrections"] = "Воскрешения"
L["Right"] = "Право"
L["Right button"] = "Правая кнопка"
L["Right click enemy #1"] = "Правый клик по цели #1"
L["Right click enemy #2"] = "Правый клик по цели #2"
L["Right click enemy #3"] = "Правый клик по цели #3"
L["Right click enemy #4"] = "Правый клик по цели #4"
L["Right click enemy #5"] = "Правый клик по цели #5"
L["Runic Power color"] = "Цвет силы рун"
L["Scale of the frame"] = "Масштаб фрейма"
L["Scrolling Combat Text"] = "Scrolling Combat Text"
L["Selected border color"] = "Выбранный цвет контура"
L["Select the name of the click option"] = "Выбрать название опции клика"
L["Select what action this mouse button does"] = "Выбрать действие, производимое данной кнопкой мыши"
L["Select what priority the aura should have - higher equals more priority"] = "Выбрать приоритет ауры – более высокое значение означает более высокий приоритет" -- Needs review
L["Select which modifier to use"] = "Выбрать модификатор для использования"
L["Select which mouse button to use"] = "Выбрать кнопку мыши для использования"
L["Set options for different announcements"] = "Настроить опции для различных предупреждений"
L["Set options for mouse clicks on the arena targets"] = "Настроить опции кликов мышью по целям на арене"
L["Set options for the trinket status display"] = "Настроить опции отображения статуса пвп-тринкета"
L["SHIFT"] = "SHIFT"
L["Shorten Health/Power text"] = "Сокращенный текст Здоровья/Силы"
L["Shorten the formatting of the health and power text to e.g. 20.0/25.3 when the amount is over 9999"] = "Сокращать отображение здоровья и силы, например 20.0/25.3, когда их количество превышает 9999"
L["Show auras"] = "Отображать ауры"
L["Show border around focus"] = "Отображать контур вокруг фокуса" -- Needs review
L["Show border around target"] = "Отображать контур вокруг цели"
L["Show cast bars"] = "Отображать полосы применения заклинаний"
L["Show class icon"] = "Отображать иконки классов"
L[ [=[Show class icon
IMPORTANT:
Toggling this off will disable showing auras even if it is enabled]=] ] = [=[Отображать иконки классов
ВАЖНО:
Выключение этой опции также выключит отображение аур, даже если оно включено]=]
L["Show class text"] = "Отображать текст класса"
L["Show class text on the power bar"] = "Отображать текст класса на полосах силы"
L["Show health percentage"] = "Отображать процентное количество здоровья"
L["Show health percentage on the health bar"] = "Отображать процентное количество на полосах здоровья"
L["Show important auras over the class icon with a timer. You can select which auras to show and their respective priorites in the auralist.lua file"] = "Отображать важные ауры с таймером над иконкой класса. Вы можете выбрать ауры для отображения  и их приоритеты в разделе аур, находящемся слева."
L["Show mana/energy/rage percentage on the power bar"] = "Отображать количество маны/энергии/ярости в процентах на полосах силы"
L["Show mana/energy/rage text on the power bar"] = "Отображать текст маны/энергии/ярости на полосах силы"
L["Show max health"] = "Отображать максимальное количество здоровья"
L["Show maximum health on the health bar"] = "Отображать максимальное количество здоровья на полосах здоровья"
L["Show maximum mana/energy/rage on the power bar"] = "Отображать максимальное значение маны/энергии/ярости на полосах силы"
L["Show max power"] = "Отображать максимальное значение силы"
L["Show pet bars"] = "Отображать полосы питомцев" -- Needs review
L["Show pet health on the pet bar (formatted the same as the ordinary health text)"] = "Отображать здоровье на полосах питомцев (настройки текста будут такими же, как и у здоровья игроков)" -- Needs review
L["Show pet health text"] = "Отображать здоровье питомцев" -- Needs review
L["Show pet type on the pet bar"] = "Отображать тип питомцев на их полосах" -- Needs review
L["Show pet type text"] = "Отображать тип питомцев" -- Needs review
L["Show power bars"] = "Отображать полосы силы"
L["Show power percentage"] = "Отображать процентное количество силы"
L["Show power text"] = "Отображать текст силы"
L["Show PvP trinket status"] = "Отображать статус пвп-тринкета"
L["Show PvP trinket status to the right of the enemy name"] = "Отображать статус пвп-тринкета справа от имени врага"
L["Show race text"] = "Отображать текст расы"
L["Show race text on the power bar"] = "Отображать текст расы на полосах силы"
L["Show target icon"] = "Отображать иконку цели"
L["Show the actual health"] = "Отображать текущее количество здоровья"
L["Show the actual health on the health bar"] = "Отображать текущее количество здоровья на полосах здоровья"
L["Show the actual mana/energy/rage on the power bar"] = "Отображать текущее количество маны/энергии/ярости на полосах силы"
L["Show the actual power"] = "Отображать текущее количество силы"
L["Size and margin"] = "Размер и границы"
L["Size and margin settings"] = "Настройки размера и границы"
L["Size of the aura text"] = "Размер текста ауры"
L["Size of the cast bar text"] = "Размер текста на полосах применения заклинаний"
L["Size of the debuff text"] = "Размер текста дебафов"
L["Size of the health bar text"] = "Размер текста на полосах здоровья"
L["Size of the mana bar text"] = "Размер текста на полосах маны"
L["Size of the pet bar text"] = "Размер текста на полосах питомцев" -- Needs review
L["Sizes"] = "Размеры"
L["Size settings for the text"] = "Настройки размера текста"
L["Small icon"] = "Маленькая иконка"
L["Spell name / Macro text"] = "Название заклинания / Текст макроса"
L["Text"] = "Текст"
L["Text settings"] = "Настройки текста"
L["The percentage when enemies are counted as having low health"] = "Процент вражеского здоровья, после которого оно будет считаться малым"
L["The scale of the big trinket icon"] = "Масштаб большой иконки тринкета"
L["Toggle if a border should be shown around the selected target"] = "Включите для отображения контура вокруг выбранной цели"
L["Toggle if a border should be shown around your current focus"] = "Включите для отображения контура вокруг вашего текущего фокуса" -- Needs review
L["Toggle if the frame can be moved"] = "Включите для получения возможности передвигания фрейма"
L["Toggle if the selected target should be highlighted"] = "Включите, если выбранная цель должна подсвечиваться"
L["Toggles the Clique support, requires UI reload to take effect"] = "Включить/отключить помощь Clique. Для получения эффекта требуется перезагрузка UI"
L["Trinket display"] = "Отображение тринкета"
L["Trinket ready"] = "Готовность тринкета"
L["TRINKET READY: %s (%s)"] = "ТРИНКЕТ ГОТОВ: %s (%s)"
L["Trinket used"] = "Использование тринкета"
L["TRINKET USED: %s (%s)"] = "%s (%s) использует тринкет." -- Needs review
L["Use game default energy color"] = "Использовать стандартный цвет энергии"
L["Use game default mana color"] = "Использовать стандартный цвет маны"
L["Use game default rage color"] = "Использовать стандартный цвет ярости"
L["Use game default runic power color"] = "Использовать стандартный цвет силы рун"
L["Valid slash commands are:"] = "Правильные слеш-команды:"
L["Welcome to Gladius!"] = "Вас приветствует Gladius!"
L["Where to display the announcement messages"] = "Где отображать предупреждения"
L["Width of the health and power bars"] = "Ширина полос здоровья/силы"
L["Width of the pet bars"] = "Ширина полос питомцев" -- Needs review


